{
    "btn_rename": "Переименовать",
    "text_rename_sensor_control": "Переименовать контроль датчиков",
    "btn_create": "Создать",
    "text_sensorControlExamples": "например, Движущий пол",
    "text_name": "Имя",
    "text_flsnb_control": "n<sup>&#x00d7;</sup>-конфигурация датчика (WebApp 2016)",
    "text_pir_control": "Обнаружение движения",
    "text_choose_sensor_control_type": "Выберите тип управления датчиком.",
    "text_createSensorControl": "Создать управление датчиком",
    "btn_cancel": "Выход",
    "btn_delete": "Удалить",
    "h_delete_sensor_control": "Удалить управление датчиком",
    "opt_whenAtLeast": "Когда хотя бы один свет горит",
    "opt_sunrise_sunset": "Дневной",
    "opt_sunset_sunrise": "С заката до рассвета",
    "opt_always": "Всегда",
    "text_active": "Активный сайт",
    "h_pir_settings": "Настройки",
    "text_brightness": "Яркость",
    "text_no_motion_detected": "Нет движения",
    "text_minutes": "протокол",
    "text_seconds": "Секунды",
    "text_motion_detected": "обнаруженное движение",
    "text_when": "Когда",
    "action_dimm": "Только тусклые включенные светильники",
    "action_on_dimm": "Приглушить все огни",
    "action_off": "Выключить группу",
    "action_on": "Включить группу с последними настройками",
    "action_none": "Ничего не делать",
    "text_action": "Действие",
    "li_no_motion_detected": "больше не обнаружено движение",
    "li_motion_detected": "обнаруженное движение",
    "h_transitions": "Переходы",
    "btn_delete_sensor_control": "Удалить управление датчиком",
    "create_sensor_control_info": "Создание автоматического управления освещением с датчиками движения и яркости.",
    "text_rule": "Добавить контроль",
    "text_sensor_head": "Управление групповыми датчиками"
}
